.massaddtocart-form {}
.massaddtocart-form .button.btn-cart{float:left;}
.gridcart-wrapp {width: 100%; display: block; vertical-align: top;}
.gridcart-wrapone {width:16%; display: inline-block; margin-top: 10px;}
.attribute-first {width:100%;  vertical-align: top; text-align: center; color: white; background: #5cb0da; margin-bottom: 6.5px; text-transform: uppercase;
background: -webkit-linear-gradient(#5cb0da, #75bee2 , #70bbe1); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#5cb0da, #75bee2 , #70bbe1); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#5cb0da, #75bee2 , #70bbe1); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#5cb0da, #75bee2 , #70bbe1); /* Standard syntax */
}
.attribute-first p {width:100%; display: block; height: 30px;padding-top: 4px; }
.input-gc-holder {display: inline-block;  width: 100%; background: #f9fdff; margin-top: 7px; padding: 7px 9px 0px; color: #828383; font-size: 13px;}
.gridcart-input {border: 2px solid #d5e2e9; padding: 0 6%;}
.gridcart-span {color: #858585; padding-left: 5%;}
.gc-b-s { margin-top: 25px}
.multicart-input.not-available {display:none;}

/****** 	ONE ATRIBUT	*******/
@media screen and (max-width: 767px) {
    .gridcart-wrapone {width: 24%;}
}

@media screen and (max-width: 423px) {
    .gridcart-wrapone {width: 32%;}
}
/*** MULITPLE ATRIBUTES ***/

/***** MULTIPLE SECOND STYLE *****/
.multicart-input {height:10px}
.gridcart-wrapone-multiple.second {width: 100%; display: inline-block; background: white; margin-top: 10px;}
.attribute-second-multiple.second {display: inline-block; width: 9%; background: white; margin-bottom: 20px; margin-top: 0px; vertical-align: top;}
li.attribute-second-multiple.second:nth-child(11n+1 ) {width: 14%}
/*.attribute-second-multiple.second.first-child {margin-top: 52px; background: white; width: 10%; *padding-left: 1%;}*/
.gridcart-wrapone-multiple.second li:first-child {margin-left:0;}
.atribute-first-gridcart.second {}
.atribute-first-gridcart.second li, .multiple-sec-attribut {width: 100%;vertical-align: top;padding: 6px 0px;margin-bottom: 49.4px;background: #5cb0da;padding-left: 6%;color: white;text-transform: capitalize;
    background: -webkit-linear-gradient(#5cb0da, #75bee2 , #70bbe1); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#5cb0da, #75bee2 , #70bbe1); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#5cb0da, #75bee2 , #70bbe1); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#5cb0da, #75bee2 , #70bbe1); /* Standard syntax */
    }
.inner-mulitple.second {display: inline-block; width: 100%; background: #f9fdff;margin-top: 7px;padding:7px 9px 0px; color: #828383; font-size: 13px; min-height: 95px;}
.inner-mulitple.second input {border: 2px solid #d5e2e9; padding: 0 6%; width: 100%}
.atribute-first-gridcart.second {display: block}
.multiple-sec-attribut {display: inline-block; margin-bottom: 6.5px;}
.multiple-sec-attribut p {width: 100%; text-align:center;}
ul.atribute-first-gridcart.second.grid-labels {display:none}
ul.atribute-first-gridcart.second.grid-labels{}
.atribute-first-gridcart.second.grid-labels .empty { display: none;}
li.attribute-second-multiple.second:nth-child(11n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:inline-block; vertical-align:top; width:27%; margin-top: 51px;}
li.attribute-second-multiple.second:nth-child(11n+1 ) > ul.atribute-first-gridcart.grid-inputs {width: 70%; display: inline-block; vertical-align: top;}
/*li.attribute-second-multiple.second .atribute-first-gridcart.second li:nth-child(6n+1 ) { background:yellow;}*/

.multicart-quantity, .multicart-price {padding: 5px 0;}

.atribute-first-gridcart.second.grid-labels > li {
    margin-bottom: 7px;
    padding-top: 25%;
    text-align: center;
    font-size: 11px;
}
.atribute-first-gridcart.second.grid-labels {
    margin-top: 46px !important;
}
@media only screen and (max-width: 979px) {
    .atribute-first-gridcart.grid-inputs {}
    .attribute-second-multiple.second {display: inline-block; width: 17.5%; background: white; margin-top: 0px; vertical-align: top;}
    li.attribute-second-multiple.second:nth-child(5n+1 ) {width: 24%}
    li.attribute-second-multiple.second:nth-child(11n+1 ) {*width: 21%}
    li.attribute-second-multiple.second:nth-child(11n+1 ) > ul.atribute-first-gridcart.grid-inputs {width: 100%; }
    li.attribute-second-multiple.second:nth-child(11n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:none; vertical-align:top; width:27%; margin-top: 51px;}
    li.attribute-second-multiple.second:nth-child(5n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:inline-block; vertical-align:top; width:27%; margin-top: 51px;}
    li.attribute-second-multiple.second:nth-child(5n+1 ) > ul.atribute-first-gridcart.grid-inputs {width: 70%; display: inline-block; vertical-align: top;}
    .atribute-first-gridcart.second.grid-labels > li{
        font-size: 8px;
    }

}


@media only screen and (max-width: 770px) {
    .attribute-second-multiple.second {width:21.5%!important}
    li.attribute-second-multiple.second:nth-child(4n+1 ) {width: 30%!important}
    li.attribute-second-multiple.second:nth-child(11n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:none; }
    li.attribute-second-multiple.second:nth-child(5n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:none;}
    li.attribute-second-multiple.second:nth-child(5n+1 ) > ul.atribute-first-gridcart.grid-inputs {width: 100%; }
    li.attribute-second-multiple.second:nth-child(4n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:inline-block; vertical-align:top; width:27%; margin-top: 51px;}
    li.attribute-second-multiple.second:nth-child(4n+1 ) > ul.atribute-first-gridcart.grid-inputs {width: 70%; display: inline-block; vertical-align: top;}
}

@media only screen and (max-width: 620px) {
    .attribute-second-multiple.second {width:28.5%!important}
    li.attribute-second-multiple.second:nth-child(3n+1 ) {width: 37%!important}
    li.attribute-second-multiple.second:nth-child(11n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:none; }
    li.attribute-second-multiple.second:nth-child(5n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:none;}
    li.attribute-second-multiple.second:nth-child(4n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:none;}
    li.attribute-second-multiple.second:nth-child(4n+1 ) > ul.atribute-first-gridcart.grid-inputs {width: 100%;}
    li.attribute-second-multiple.second:nth-child(4n+1 ) {*width: 100%}
    li.attribute-second-multiple.second:nth-child(5n+1 ) > ul.atribute-first-gridcart.grid-inputs {*width: 100%; }
    li.attribute-second-multiple.second:nth-child(3n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:inline-block; vertical-align:top; width:27%; margin-top: 51px;}
    li.attribute-second-multiple.second:nth-child(3n+1 ) > ul.atribute-first-gridcart.grid-inputs {width: 70%; display: inline-block; vertical-align: top;}
    }

@media only screen and (max-width: 520px) {
    li.attribute-second-multiple.second:nth-child(3n+1 ) > ul.atribute-first-gridcart.second.grid-labels {width: 20%}
    li.attribute-second-multiple.second:nth-child(3n+1 ) > ul.atribute-first-gridcart.grid-inputs {width: 76%}
    
}

@media only screen and (max-width: 479px) {
    li.attribute-second-multiple.second:nth-child(11n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:none; }
    li.attribute-second-multiple.second:nth-child(5n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:none;}
    li.attribute-second-multiple.second:nth-child(4n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:none;}
    li.attribute-second-multiple.second:nth-child(3n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:none;}
    li.attribute-second-multiple.second:nth-child(3n+1 ) {width: 43%!important}
    li.attribute-second-multiple.second:nth-child(3n+1 ) > ul.atribute-first-gridcart.grid-inputs {width:100%}
    li.attribute-second-multiple.second:nth-child(2n+1 ) > ul.atribute-first-gridcart.second.grid-labels{ display:inline-block; width:29%; margin-top: 53px; }
    li.attribute-second-multiple.second:nth-child(2n+1 ) > ul.atribute-first-gridcart.grid-inputs {width: 68%; display: inline-block; vertical-align: top;}
    li.attribute-second-multiple.second:nth-child(2n+1 ) {width: 54%!important}
    .attribute-second-multiple.second {width:41.5%!important}
}